@import "../css/standard.css";

/* メイン
-------------------------------------------------- */
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}


h2 {
	font-size: 20px;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	background-color: #00559D;
	width: 980px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	text-indent: 15px;
	margin-top: 15px;
}
#messageimg {
	height: 1015px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#movie {
	width: 576px;
	position: absolute;
	left: 59px;
	top: 598px;
	border: 1px solid #666;
	height: 324px;
}
#textbox {
	font-size: 16px;
	line-height: 1.7em;
	font-weight: normal;
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
